Journal des changements
curl --request GET \
--url https://partner.urbanora.fr/v1/changements \
--header 'X-Api-Key: <api-key>'const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://partner.urbanora.fr/v1/changements', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"changements": [
{
"id": "<string>",
"imb": "<string>",
"donnee": "decisionnaires",
"detecte_le": "<string>"
}
],
"curseur": "<string>",
"encore": true
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}suivi
Journal des changements
Changements détectés sur les bâtiments suivis, du plus ancien au plus récent. Garder curseur et le repasser dans depuis à l’appel suivant ; encore indique qu’il reste des lignes. donnee est l’une de : decisionnaires, caracteristiques, fibre, copropriete, proprietaires, gestionnaires, occupants, permis, stationnement, energie, urbanisme. Relire ensuite GET /v1/batiment?imb=…&donnees=….
GET
/
v1
/
changements
Journal des changements
curl --request GET \
--url https://partner.urbanora.fr/v1/changements \
--header 'X-Api-Key: <api-key>'const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://partner.urbanora.fr/v1/changements', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"changements": [
{
"id": "<string>",
"imb": "<string>",
"donnee": "decisionnaires",
"detecte_le": "<string>"
}
],
"curseur": "<string>",
"encore": true
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}Autorisations
Paramètres de requête
⌘I